Troubles with instalation


(morca) #1

Hello,

I would like ask you for help. I do use Total Commande (in binary mode), while I send all piwik files to server, I try to go to PIWIK file, but I get message:

Warning: require_once(/data/web/virtuals/2038/virtual/www/piwik/core/testMinimumPhpVersion.php) [function.require-once]: failed to open stream: No such file or directory in /data/web/virtuals/2038/virtual/www/piwik/index.php on line 35

Fatal error: require_once() [function.require]: Failed opening required ‘/data/web/virtuals/2038/virtual/www/piwik/core/testMinimumPhpVersion.php’ (include_path=’.:/data/web/virtuals/2038/virtual’) in /data/web/virtuals/2038/virtual/www/piwik/index.php on line 35

If I go to server and look in piwik/core, I do find testMinimum…?

Please can you help me identify my problem (I did have PIWIK instaled already on this server, tow days ago by accident I have lost the piwik file …)?

Thank you very much


(morca) #2

I have realised that in my first instalation (which was sucesfull) I have instaled PIWIK 1.0 Is it possible to download old version?

I would download and instal old version and update to new as before …

Thank you for help


(morca) #3

Please could you advise me :frowning:


(Matthieu Aubry) #4

you can find old piwik versions on the builds server.

But try to reupload all files in Ascii mode to see if it helps


(vipsoft) #5

No, don’t use ASCII mode. The problem is more likely a problem in your unzip utility or ftp client. Examples:
[ul]
[li]long filenames not supported: testMinimumVersion.php treated as testMi~1.php[/li]
[li]filename case isn’t preserved: testMinimumVersion.php treated as testminimumversion.php[/list]
[/ul]